@media (min-width: 1em) {
  *,
  :after,
  :before {
    box-sizing: border-box;
  }
  .sg_container *,
  .sg_modal-container * {
    font-family: "72 Brand","72 Brand Variable", "Arial", "Helvetica", sans-serif;
    color: #223548;
    margin: 0;
  }
  body {
    margin: 0;
  }
  svg {
    overflow: hidden;
  }
}


.data_container {
  display: flex;
  flex-wrap: wrap;
  margin-right: -8px;
  margin-left: -8px;
}

.ds--grid .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -8px;
  margin-left: -8px;
}
.ds--grid [data-col] {
  position: relative;
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
}

/* Button */
@media (min-width: 1em) {
  .sg_button {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-align: center;
    font-family: "72 Brand","72 Brand Variable", "Arial", "Helvetica", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    padding: 8px 9px;
    margin: 0;
    border: 1px solid #fff;
    border-radius: 8px;
    color: #000;
    cursor: pointer;
    background: #fff;
    transition: background .25s linear;
    transition-property: color, border, background;
  }
  .sg_button:focus {
    outline: .125rem solid #0070F2;
    outline-offset: .125rem;
  }
  .sg_button:hover {
    text-decoration: none;
  }
  .sg_button:hover:focus,
  .sg_button:active:focus {
    outline: none;
  }
  .sg_button:disabled {
    pointer-events: none;
    opacity: .4;
  }

  .sg_button-primary,
  .sg_button-primary:visited {
    color: #fff;
    background: #0070F2;
    border-color: #0070F2;
  }
  .sg_button-secondary,
  .sg_button-secondary:visited {
    color: #0040B0;
    background: #fff;
    border-color: #475E75;
  }
  .sg_button-tetriary,
  .sg_button-tetriary:visited {
    color: #0040B0;
    background: transparent;
    border-color: transparent;
  }
  .sg_button-primary:hover {
    color: #fff;
    background: #0040B0;
    border-color: #0040B0;
  }
  .sg_button-secondary:hover,
  .sg_button-tetriary:hover {
    color: #0040B0;
    background: #EAECEE;
    border-color: #475E75;
  }
  .sg_button-primary:active,
  .sg_button-secondary:active,
  .sg_button-tetriary:active {
    color: #0040B0;
    background: #fff;
    border-color: #0040B0;
  }
  @media (min-width:980px) {
    .sg_button {
      padding: 11px 13px;
    }
  }
}
/* INPUT */
@media (min-width: 1em) {
  .sg_input-container {
    position: relative;
    width: 100%;
  }
  .sg_input-container form {
    width: 100%;
  }

  .sg_input {
    border: 1px solid #969696;
    box-sizing: border-box;
    font-family: "72 Brand","72 Brand Variable", "Arial", "Helvetica", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    height: 48px;
    padding: 12px;
    width: 100%;
    color: #223548;
    border-radius: 4px;
  }
  .sg_input-container.sg_active .sg_input {
    border: 1px solid rgb(150, 150, 150);
    outline: none;
  }
  .sg_input-label {
    max-width: calc(100% - 4rem);
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    transform: translateY(-50%);
    transition: top .3s ease;
    white-space: nowrap;
    z-index: 1;
    color: #727272;
    left: 15px;
    top: 24px;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    pointer-events: none;
  }
  .sg_required + .sg_input-label::after {
    content: " *";
    font-size: 16px;
  }
  .sg_input-container.sg_active .sg_input-label,
  .sg_input-container.sg_filled .sg_input-label {
    font-size: 12px;
    padding: 0 0.25rem;
    left: 0.25rem;
    top: 0;
  }
  .sg_input-container.sg_active .sg_input-label {
    color: rgb(150, 150, 150);
  }
  .sg_input-container.sg_active .sg_input-label::before,
  .sg_input-container.sg_filled .sg_input-label::before {
    content: "";
    background-color: #fff;
    height: calc(50% + 2px);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
  }
}

@media (min-width: 1em) {
  .sg_col_data,
  .sg_col_result {
    display: flex;
    justify-content: space-evenly;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .sg_focus:focus {
    outline: 0.125rem solid #0070F2;
    outline-offset: 0.125rem;
  }
  .sg_focus:focus:active,
  .sg_focus:focus:hover {
    outline: none;
  }
  .sg_container {
    word-break: break-word;
  }
  .sg_cta-container {
    margin-top: 40px;
    display: flex;
  }
  .sg_cta {
    margin-right: 24px;
  }
  .sg_col_result {
    margin-top: 56px;
  }
  .sg_col_allocation {
    margin-top: 20px;
    margin-bottom: 32px;
    width: 100%;
  }

  .sg_number {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #0070F2;
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin-right: 12px;
  }
  .sg_bullet svg {
    display: block;
    width: 14px;
    height: 11px;
    fill: #223548;
    flex-shrink: 0;
    margin-right: 10px;
    margin-top: 6px;
  }
  .sg_data-wrapper {
    width: 65%;
  }

  .sg_data-item {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    align-content: flex-end;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 32px;
  }
  .sg_data-item:last-child {
    margin-bottom: 0;
  }
  .sg_data-item_title {
    display: block;
    color: black;
    width: 100%;
    padding-right: 28px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
  }
  .sg_data-item_title span {
    color: black;
  }
  .sg_tooltip-wrapper {
    position: absolute;
    top: 13px;
    right: -25px;
    width: 16px;
    height: 16px;
  }
  .sg_modal .sg_tooltip-wrapper {
    right: 25px;
    top: 0;
  }
  .sg_tooltip-container {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    border: none;
    padding: 0;
    background: none;
    margin-top: 1px;
    border-radius: 50%;
  }
  .sg_tooltip-container svg {
    display: block;
    width: 16px;
    height: 16px;
    fill: #475E75;
  }
  .sg_tooltip {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #223548;
    padding: 16px;
    border: 1px solid #A9B4BE;
    box-shadow: 0px 2px 4px rgba(34, 54, 73, 0.2);
    border-radius: 8px;
    background-color: white;
    display: none;
    text-align: left;
    cursor: auto;

    position: absolute;
    z-index: 20;
    bottom: calc(100% + 9px);
    right: -13.5px;
    width: 300px;
  }
  [aria-expanded="true"] ~ .sg_tooltip-container .sg_tooltip {
    display: block;
  }
  .sg_tooltip::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(100% - 6px - 15px);
    width: 12px;
    height: 12px;
    background: white;
    border: 1px solid rgb(169, 180, 190);
    border-top: none;
    border-left: none;
    transform: translate(-50%, 55%) rotate(45deg);
  }
  .sg_icon {
    display: none;
    position: absolute;
    top: 7.5px;
    left: 6px;
    fill: #0070F2;
  }
  .ds-checkbox input:checked + label .sg_icon,
  .sg_checkbox-container input:checked + label .sg_icon {
    display: block;
  }
  .sg_switch-container {
    background: #f5f6f7;
    padding: 32px 24px;
    border-radius: 12px;
  }
  .sg_switch-container:has(.sg_switch[data-pick="true"]) {
    padding-bottom: 16px;
    border-radius: 12px 12px 0px 0px;
  }
  .sg_switch {
    width: 100%;
    margin-top: 16px;
    display: flex;
  }
  .sg_switch[data-pick="false"] [data-option="Yes"],
  .sg_switch[data-pick="true"] [data-option="No"] {
    display: none;
  }
  .sg_switch-btn {
    width: 40px;
    padding: 0;
    margin-right: 12px;
    height: 24px;
    border-radius: 100px;
    border: none;
    background: #8396A8;
    position: relative;
    cursor: pointer;
  }
  .sg_switch-btn:hover {
    background: #5B738B;
  }
  .sg_switch[data-pick="true"] .sg_switch-btn {
    background: #0070F2;
  }
  .sg_switch[data-pick="true"] .sg_switch-btn:hover {
    background: #0040B0;
  }
  .sg_switch-btn > div {
    width: 24px;
    height: 20px;
    border-radius: 100px;
    position: absolute;
    right: 2px;
    top: 2px;
    background: white;
    outline: 2px solid #8396A8;
  }
  .sg_switch[data-pick="true"] .sg_switch-btn:hover > div,
  .sg_switch-btn:hover > div {
    outline-color: rgba(255, 255, 255, .4);
  }
  .sg_switch[data-pick="true"] .sg_switch-btn > div {
    outline-color: #0070F2;
    right: auto;
    left: 2px;
  }
  .sg_switch-btn svg,
  .sg_switch-btn span {
    display: none;
  }
  .sg_switch[data-pick="false"] .sg_switch-btn span {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 2px;
    background: #223548;
  }
  .sg_switch[data-pick="true"] .sg_switch-btn svg {
    display: block;
    position: absolute;
    fill: #0070F2;
    left: 50%;
    top: 50%;
    width: 12px;
    height: 9px;
    transform: translate(-50%, -50%);
  }


  .sg_result-data {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  
  .sg_legend-col, .line_legend-col {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: calc(100% + 30px) !important;
  }
  
  .sg_legend, .line_legend {
    margin: 10px;
  }

  .sg_legend, .line_legend {
    position: relative;
    margin-bottom: 8px;
  }
  .sg_legend:last-child, .line_legend:last-child {
    margin-bottom: 0;
  }
  .sg_cube, .line_cube {
    position: absolute;
    width: 16px;
    height: 16px;
    left: -5px;
    top: 2px;
  }

  .line_cube {
    position: absolute;
    width: 16px;
    height: 12px;
    left: -25px;
    top: 4px;
  }

  /* Hardware costs */
  /* Subscription costs */
  /* Promotional savings and discounts */
  /* Software costs */
  /* Administration cost */
  /* undefined *//* red */
  .line_cube1 {background: #002A86;}
  .line_cube2 {background: #1B90FF;}


  .sg_chart-container {
    position: relative;
    height: 200px;
    border-top: 1px solid #223548;
    border-bottom: 1px solid #A9B4BE;
  }
  @keyframes chart_height {
    0% {
      max-height: 0px;
    }
    100% {
      max-height: 200px;
    }
  }
  @keyframes opacity_in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .sg_modal-container {
    position: absolute;
    z-index: 5000;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.5);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    width: 100%;
  }
  .sg_modal {
    display: flex;
    flex-direction: column;
    background: white;
    margin-bottom: 240px;
    padding: 40px 24px 60px;
  }
  .sg_modal,
  .sg_modal-title_container {
    position: relative;
    width: calc(100% - 0px);
  }

  .sg_modal .sg_print-container {
    display: none;
  }
  .sg_modal-title_container {
    padding: 32px;
    background: white;
    border-bottom: 1px solid #D5DADD;
  }
  .sg_modal-close {
    position: absolute;
    width: 12px;
    height: 12px;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    top: 42px;
    right: 24px;
    cursor: pointer;
  }
  .sg_modal-close::before,
  .sg_modal-close::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    background: #475E75;
    transition: background .2s linear;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .sg_modal-close:hover::before,
  .sg_modal-close:hover::after {
    background: #727272;
  }
  .sg_modal-close::after {
    transform: translate(-50%, -50%) rotate(135deg);
  }
  .sg_modal-check {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    cursor: not-allowed;
    border: 1px solid #5B738B;
    margin-right: 8px;
    border-radius: 4px;
    opacity: .75;
  }
  .sg_modal-check.sg_modal-check_fill {
    border: 1px solid #0070F2;
  }
  .sg_modal-check svg {
    display: none;
  }
  .sg_modal-check.sg_modal-check_fill svg {
    display: block;
    fill: #0070F2;
  }
  .sg_modal-item {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-bottom: 20px;
  }
  .sg_modal-donut-items .sg_modal-item:last-child {
    margin-bottom: 0;
  }
  .sg_title-line_title {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.1;
    color: black;
    padding-top: 5px;
  }
  p.sg_result-content_text {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #223548;
    margin-bottom: 32px;
  }
  .sg_bullet {
    display: flex;
    margin-bottom: 40px;
  }
  .sg_bullet:last-child {
    margin-bottom: 0;
  }
  .sg_bullet-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.1;
    color: #223548;
  }
  .sg_bullet-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #223548;
  }
  .sg_total-hr-time {
    color: inherit;
  }
  .sg_checkbox-title,
  .sg_switch-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #223548;
  }
  .sg_checkbox-container {
    display: flex;
  }
  .sg_checkbox-container input {
    position: absolute;
    opacity: 0;
  }
  .sg_checkbox-container label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
  }
  .sg_checkbox-container label:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    content: "";
    transition: 0.2s;
    border: 1px solid #5B738B;
    background: #fff;
    border-radius: 4px;
  }
  .sg_checkbox-container:hover label:before {
    border: 1px solid #0070F2;
    background: #EBF8FF;
  }
  .sg_checkbox-container input:focus + label:before {
    outline: 0.125rem solid #0070F2;
    outline-offset: 0.125rem;
  }
  .sg_modal_checkbox-line {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
  }
  .sg_modal_checkbox-line:last-child {
    margin-bottom: 0;
  }
  .sg_result-data_title {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.1;
    color: black;
    margin-bottom: 30px;
  }
  .sg_modal-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.1;
    color: black;
    margin-bottom: 20px;
    padding-right: 30px;
  }
  .sg_modal_title {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.1;
    color: black;
    margin-bottom: 20px;
  }
  .sg_modal_subtitle {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.1;
    color: #223548;
    margin-top: 24px;
    margin-bottom: 20px;
  }
  .sg_modal-item_title {
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color:#475E75;
    width: 100%;
    padding-right: 40px;
  }
  .sg_modal-item_text {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #223548;
  }
  .sg_result-primary {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .sg_result-secondary {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 40px;
  }
  .sg_modal .sg_result-secondary {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .sg_result-primary-number {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.1;
    color: #A100C2;
    margin-bottom: 4px;
  }
  .sg_result-primary-number span,
  .sg_result-secondary-number span {
    color: inherit;
  }
  .sg_result-primary-number .sg_result-roi_pct {
    font-size: 56px;
  }
  .sg_result-primary-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.1;
    color: black;
  }
  .sg_result-secondary-number {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    color: #A100C2;
    margin-bottom: 8px;
  }
  .sg_result-secondary-number .sg_result-it_pct,
  .sg_result-secondary-number .sg_result-hr_pct {
    font-size: 28px;
  }
  .sg_result-secondary-title {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1;
    color: #223548;
  }
  .sg_print-container {
    margin-top: 20px;
  }
  .sg_chart-tower span {
    width: 100%;
  }
  .sg_modal-data {
    background: #F5F6F7;
    border-radius: 12px;
    padding: 32px 20px 50px;
    margin-bottom: 40px;
  }
  .sg_modal-disclamer {
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color: #475E75;
    margin-top: 56px;
  }
}

@media (min-width: 360px) {
  .sg_legend p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #223548;
    padding-left: 24px;
  }

  .sg_result-container {
    padding-left: 20px;
  }

  .customer_stories_tiles_container .tile {
    width: 50%;
  }

  .customer_stories_tiles_container,
  .learn_more_tiles_container {
    flex-wrap: wrap;
  }

  .sg_col_result .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 0;
    margin-left: 0;
  }

  .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_input-container.sg_active .sg_input-label, .sg_input-container.sg_filled .sg_input-label {
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    top: 0;
  }

  .custom-select-input .input-label {
    display: none;
    position: absolute;
    top: -7px;
    background: white;
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    color: #727272;
  }

  .custom-select-input .highlight-line {
    display: none;
    height: 48px;
    width: 1px;
    border-right: 1px solid rgba(137, 209, 255, 1);
    position: absolute;
    right: 50px;
  }

  .ds--grid .sg_data-wrapper .sg_data-container {
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_cta-container {
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_data-wrapper {
    width: 100%;
  }

  .sg_cta-container .sg_cta {
    margin-right: 15px;
  }

  .sg_data-wrapper::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #D5DADD;
    top: calc(100% + 60px);
    left: 0;
  }
  
  .data_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    margin-right: 0;
    margin-left: 0;
  }

  .ds--grid .row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
  }

  .ds--grid [data-col] {
    padding-right: 0;
    padding-left: 0;
    width: calc(100% - 20px);
  }

  
  .sg_col_result {
    display: flex;
    justify-content: flex-start;
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 100px;
  }

  .sg_col_data {
    display: flex;
    justify-content: space-evenly;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .sg_result-primary {
    flex: 0 0 calc(100% * 10 / 24);
    max-width: calc(100% * 10 / 24);
    margin-bottom: 0;
  }
  .sg_modal .sg_result-primary {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 24px;
  }
  .sg_result-secondary {
    flex: 0 0 calc(100% * 7 / 24);
    max-width: calc(100% * 7 / 24);
    margin-bottom: 0;
  }
  .sg_modal .sg_result-secondary {
    margin-bottom: 32px;
  }
  .sg_switch-container:has(.sg_switch[data-pick="true"]) {
    padding-bottom: 32px;
  }
  .sg_data-item_title {
    width: auto;
  }
  .sg_modal {
    display: flex;
    flex-direction: column;
    padding: 20px 24px 50px;
  }
  .sg_modal .sg_result-numbers {
    width: 200px;
    position: absolute;
    top: 40px;
    left: 24px;
  }
  .sg_result-numbers .row {
    align-items: flex-end;
  }
  .sg_modal-close {
    top: 44px;
    right: 44px;
  }
  .sg_bullet-title {
    font-size: 20px;
  }
  .sg_result-data_title {
    margin-top: 55px;
  }
  .sg_modal .sg_result-data_title {
    margin-top: 0;
  }
  .sg_modal-data {
    padding: 40px 24px;
    position: relative;
    display: flex;
    justify-content: center;
  }

  .sg_modal .sg_result-data {
    max-width: 560px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .sg_modal,
  .sg_modal-title_container {
    width: 560px;
  }
  .sg_modal-item {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .custom-select-wrapper .custom-select-options {
    display: none;
    position: absolute;
    top: 98%;
    width: calc(100%);
    background-color: white;
    border: 1px solid #ccc;
    z-index: 10;
    max-height: 280px;
  }
}

@media (min-width: 640px) {
  .sg_legend p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #223548;
    padding-left: 24px;
  }

  .sg_result-container {
    padding-left: 0;
  }

  .customer_stories_tiles_container .tile {
    width: 40%;
  }
  
  .customer_stories_tiles_container,
  .learn_more_tiles_container {
    flex-wrap: wrap;
  }

  .sg_col_result .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 0;
    margin-left: 0;
  }
  
  .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_input-container.sg_active .sg_input-label, .sg_input-container.sg_filled .sg_input-label {
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    top: 0;
  }

  .custom-select-input .input-label {
    display: none;
    position: absolute;
    top: -7px;
    background: white;
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    color: #727272;
  }

  .custom-select-input .highlight-line {
    display: none;
    height: 48px;
    width: 1px;
    border-right: 1px solid rgba(137, 209, 255, 1);
    position: absolute;
    right: 50px;
  }

  .ds--grid .sg_data-wrapper .sg_data-container{
    margin-right: 20px;
    margin-left: 20px;
  }
  
  .sg_cta-container {
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_data-wrapper {
    width: 100%;
  }
  
  .sg_data-wrapper::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #D5DADD;
    top: calc(100% + 60px);
    left: 0;
  }

  
  .data_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
  }


  .ds--grid .row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-right: 60px;
    margin-left: 60px;
  }
  .ds--grid [data-col] {
    padding-right: 0;
    padding-left: 0;
  }
  
  .sg_col_result {
    display: flex;
    justify-content: flex-start;
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 100px;
    margin-left: 20px;
  }

  .sg_col_data {
    display: flex;
    justify-content: space-evenly;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .sg_result-primary {
    flex: 0 0 calc(100% * 10 / 24);
    max-width: calc(100% * 10 / 24);
    margin-bottom: 0;
  }
  .sg_modal .sg_result-primary {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 24px;
  }
  .sg_result-secondary {
    flex: 0 0 calc(100% * 7 / 24);
    max-width: calc(100% * 7 / 24);
    margin-bottom: 0;
  }
  .sg_modal .sg_result-secondary {
    margin-bottom: 32px;
  }
  .sg_switch-container:has(.sg_switch[data-pick="true"]) {
    padding-bottom: 32px;
  }
  .sg_data-item_title {
    width: auto;
  }
  .sg_modal {
    display: flex;
    flex-direction: column;
    padding: 20px 24px 50px;
  }
  .sg_modal .sg_result-numbers {
    width: 200px;
    position: absolute;
    top: 40px;
    left: 24px;
  }
  .sg_result-numbers .row {
    align-items: flex-end;
  }
  .sg_modal-close {
    top: 44px;
    right: 44px;
  }
  .sg_bullet-title {
    font-size: 20px;
  }
  .sg_result-data_title {
    margin-top: 55px;
  }
  .sg_modal .sg_result-data_title {
    margin-top: 0;
  }
  .sg_modal-data {
    padding: 40px 24px;
    position: relative;
    display: flex;
    justify-content: center;
  }

  .sg_modal .sg_result-data {
    max-width: 560px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .sg_modal,
  .sg_modal-title_container {
    width: 640px;
  }
  .sg_modal-item {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .custom-select-wrapper .custom-select-options {
    display: none;
    position: absolute;
    top: 98%;
    width: calc(100%);
    background-color: white;
    border: 1px solid #ccc;
    z-index: 10;
    max-height: 280px;
}

}

@media (min-width: 980px) {
  
  .sg_legend p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #223548;
    padding-left: 24px;
  }

  .sg_result-container {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: stretch;
    justify-content: flex-start;
  }

  .customer_stories_tiles_container .tile {
    width: 33%;
  }

  .customer_stories_tiles_container,
  .learn_more_tiles_container {
    flex-wrap: wrap;
  }


  .sg_col_result .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 0;
    margin-left: 0;
  }
  
  .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_cta-container {
    margin-right: 0;
    margin-left: 20px;
  }
  .sg_input-container.sg_active .sg_input-label, .sg_input-container.sg_filled .sg_input-label {
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    top: 0;
  }

  .custom-select-input .input-label {
    display: none;
    position: absolute;
    top: -7px;
    background: white;
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    color: #727272;
  }

  .custom-select-input .highlight-line {
    display: none;
    height: 48px;
    width: 1px;
    border-right: 1px solid rgba(137, 209, 255, 1);
    position: absolute;
    right: 70px;
  }

  
  .data_container {
    margin-right: 0;
    margin-left: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }

  .sg_data-wrapper {
    width: 100%;
    margin: 0 30px;
}


  .ds--grid .row {
    margin-right: 0;
    margin-left: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  
  .ds--grid [data-col] {
    padding-right: 0;
    padding-left: 0;
  }

  .sg_result-primary {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .sg_result-secondary {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 40px;
  }
  .sg_cta {
    margin-right: 16px;
  }
  .sg_result-data_title {
    margin-top: 0px;
  }


  .sg_data-wrapper::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, transparent 0px, rgba(60,60,60,.2) 30px, rgba(60,60,60,.2) calc(100% - 90px), transparent calc(100% - 50px));
    background: #D5DADD;
    top: 0;
    left: 100%;
  }
  .sg_data-item .sg_tooltip {
    bottom: auto;
    right: auto;
    width: 385px;
    top: -13.5px;
    left: calc(100% + 10px);
  }
  .sg_data-item .sg_tooltip::before {
    bottom: calc(100% - 6px - 15px);
    left: 0;
    transform: translate(-50%, 55%) rotate(135deg);
  }

  .sg_col_data{
    display: flex;
    justify-content: space-evenly;
    flex: 0 0 45%;
    max-width: calc(45% - 5px);
  }

  .sg_col_result {
    display: flex;
    justify-content: space-evenly;
    flex: 0 0 55%;
    max-width: 55%;
    padding-top: 0;
    margin-top: 0;
    margin-left: 0;
  }

  .sg_modal,
  .sg_modal-title_container {
    width: 680px;
    max-width: 680px;
  }
  .sg_modal-title_container {
    margin-top: 120px;
  }
  .sg_modal {
    display: flex;
    flex-direction: column;
    padding: 32px 24px 60px;
  }
  .sg_modal .sg_result-data {
    max-width: 600px;
  }

.custom-select-wrapper .custom-select-options {
    display: none;
    position: absolute;
    top: 98%;
    width: 100%;
    background-color: white;
    border: 1px solid #ccc;
    z-index: 10;
    max-height: 280px;
  }
}

@media (min-width: 1280px) {  
  
  .sg_legend p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #223548;
    padding-left: 24px;
  }

  .sg_result-container {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: stretch;
    justify-content: flex-start;
    width: calc(100% - 120px);
  }

  .customer_stories_tiles_container .tile {
    width: 25%;
  }

  .customer_stories_tiles_container,
  .learn_more_tiles_container {
    flex-wrap: nowrap;
  }


  .sg_col_result .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 0;
    margin-left: 0;
  }
  
  .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-left: 20px;
  }

  .sg_cta-container {
    margin-right: 0;
    margin-left: 20px;
  
  }
  .sg_input-container.sg_active .sg_input-label, .sg_input-container.sg_filled .sg_input-label {
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    top: 0;
  }

  .custom-select-input .input-label {
    display: none;
    position: absolute;
    top: -7px;
    background: white;
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    color: #727272;
  }

  .custom-select-input .highlight-line {
    display: none;
    height: 48px;
    width: 1px;
    border-right: 1px solid rgba(137, 209, 255, 1);
    position: absolute;
    right: 70px;
  }

  .sg_data-wrapper::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, transparent 0px, rgba(60,60,60,.2) 30px, rgba(60,60,60,.2) calc(100% - 90px), transparent calc(100% - 50px));
    background: #D5DADD;
    top: 0;
    left: 100%;
  }

  .sg_col_allocation {
    margin-top: 35px;
  }
  .sg_switch-container:has(.sg_switch[data-pick="true"]) {
    padding-bottom: 52px;
  }
  .sg_data-item[data-main] {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .sg_col_data {
    flex: 0 0 calc(100% / 2);
    max-width: calc(100% / 2);
  }
  .sg_col_result {
    display: flex;
    justify-content: space-evenly;
    flex: 0 0 calc(100% / 2);
    max-width: 50%;
    padding-top: 0;
    margin-top: 0;
    margin-left: 0;
  }
  .sg_switch-container {
    padding: 32px;
    margin-top: 12px;
  }
  .sg_modal {
    display: flex;
    flex-direction: column;
    padding: 32px 32px 60px;
  }
  .sg_column-text p {
    padding: 0 20px;
  }
  .sg_modal,
  .sg_modal-title_container {
    width: 1040px;
    max-width: 1040px;
  }
  .sg_modal .sg_result-data {
    max-width: 900px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }

  .sg_modal-data .sg_result-data .pie-chart {
    padding-right: 40px;
  }
  .sg_modal-data .sg_result-data .line-chart {
    margin-top: 0px;
  }

  .sg_modal .sg_result-secondary {
    margin-bottom: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .sg_modal .sg_result-numbers {
    top: 50%;
    transform: translateY(-50%);
    width: 440px;
  }
  .sg_modal-disclamer {
    margin-top: 75px;
  }

  .custom-select-wrapper .custom-select-options {
    display: none;
    position: absolute;
    top: 98%;
    width: 100%;
    background-color: white;
    border: 1px solid #ccc;
    z-index: 10;
    max-height: 280px;
  }
}

@media (min-width: 1600px) {  
  
  .sg_legend p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #223548;
    padding-left: 24px;
  }

  .sg_result-container {
    padding-left: 0;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: stretch;
    justify-content: flex-start;
    width: calc(100% - 120px);
  }

  .customer_stories_tiles_container .tile {
    width: 25%;
  }

  .customer_stories_tiles_container,
  .learn_more_tiles_container {
    flex-wrap: nowrap;
  }


  .sg_col_result .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 0;
    margin-left: 0;
  }
  
  .sg_title-line {
    display: flex;
    align-items: start;
    margin-bottom: 32px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .sg_cta-container {
    margin-right: 0;
    margin-left: 20px;
  }

  .sg_input-container.sg_active .sg_input-label, .sg_input-container.sg_filled .sg_input-label {
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    top: 0;
  }

  .custom-select-input .input-label {
    display: none;
    position: absolute;
    top: -7px;
    background: white;
    font-size: 12px;
    padding: 0 0.25rem;
    left: 10px;
    color: #727272;
  }

  .custom-select-input .highlight-line {
    display: none;
    height: 48px;
    width: 1px;
    border-right: 1px solid rgba(137, 209, 255, 1);
    position: absolute;
    right: 70px;
  }
  
  .sg_data-wrapper::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, transparent 0px, rgba(60,60,60,.2) 30px, rgba(60,60,60,.2) calc(100% - 90px), transparent calc(100% - 50px));
    background: #D5DADD;
    top: 0;
    left: 100%;
  }

  .sg_modal .sg_result-data {
    max-width: 900px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }

  .sg_modal-data .sg_result-data .pie-chart {
    padding-right: 60px;
  }

  .sg_modal,
  .sg_modal-title_container {
    width: 1160px;
    max-width: 1160px;
  }

  .sg_modal .sg_result-data {
    max-width: 980px;
  }

  .sg_data-wrapper {
    width: 65%;
  }

  .custom-select-wrapper .custom-select-options {
    display: none;
    position: absolute;
    top: 98%;
    width: 100%;
    background-color: white;
    border: 1px solid #ccc;
    z-index: 10;
    max-height: 280px;
  }
}

@media print {
  @page {
    /* size: a3; */
  }
  body {
    min-width: 80em !important;
  }
  .sg_modal .sg_tooltip-wrapper {
    display: none;
  }
  .sg_modal {
    margin-bottom: 100px;
  }
  .sg_modal-title_container {
    margin-top: 50px;
  }
  body .sg_modal-container {
    min-height: 100vh;
  }
}

.sg_input-description {
  font-family: '72 Brand', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  text-align: right;
  text-underline-position: from-font;
  color: rgba(71, 94, 117, 1);
  position: absolute;
  right: 0px;
  top: 48px;
  white-space: nowrap;
}

.custom-select-wrapper {  
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  align-content: flex-end;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 30px;
}

.custom-select-input {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 9px 12px 9px 16px;
  border: 1px solid #969696;
  border-radius: 4px;
  box-sizing: border-box;
  justify-content: space-between;
  cursor: pointer;
}

.input-text {
  flex-grow: 1;
  min-height: 30px;
  max-width: calc(100% - 30px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  z-index: 1;
  color: #727272;
  left: 0.5rem;
  top: 21px;
  margin: 0;
  padding-top: 5px;
  font-size: 16px;
  font-weight: 400;
  pointer-events: none;
}

.input-text-selected {
  color: rgba(34, 53, 72, 1);
}

.arrow-icon {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 0;
}

.arrow-icon::before, .arrow-icon::after {
  content: '';
  position: absolute;
  bottom: 2px;
  width: 10px;
  height: 1px;
  background: rgba(53, 74, 95, 1);
}

.arrow-icon::before {
  left: 2px;
  transform: rotate(45deg);
  transform-origin: left bottom;
}

.arrow-icon::after {
  right: 1px;
  transform: rotate(-45deg);
  transform-origin: right bottom;
}

.custom-select-options{
  display: none;
  position: absolute;
  top: 98%;
  width: calc(100% - 48px);
  background-color: white;
  border: 1px solid #ccc;
  z-index: 10;
  max-height: 280px;
}


.custom-select-options-container {
  background-color: white;
  z-index: 10;
  max-height: 240px;
  overflow-y: auto;
}

.custom-select-options-container::-webkit-scrollbar {
  width: 12px;
}

.custom-select-options-container::-webkit-scrollbar-track {
  background: white;
  border-radius: 10px;
}


.custom-select-options-container::-webkit-scrollbar-thumb {
  background: rgba(131, 150, 168, 1);
  border-radius: 10px;
  height: 80px;
}

.select-search {
  display: flex;
  align-items: center;
  width: calc(100% - 20px);
  padding: 8px;
  border: 1px solid #ccc;
  margin: 10px;
  border-radius: 5px;
}

.select-search-input {
  flex-grow: 1;
  border: none;
  outline: none;
}

.custom-select-option {
  padding: 8px 10px;
  cursor: pointer;
} 

.custom-select-option:hover {
  background-color: #f0f0f0;
}

.custom-select-option:last-child {
  border-bottom: none;
}

.custom-select-option:hover, .custom-select-option.selected {
  background-color: #f0f0f0;
}




/* Pie chart */
#pieChart {
  position: relative;
  width: 400px;
  height: 400px; 
  border-radius: 50%;
  overflow: hidden;
  border: none !important;
}

.pie-chart-legend {
  margin-top: 30px;
}

.slice {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  clip-path: polygon(50% 50%, 100% 0, 100% 100%);
}

.label {
  position: absolute;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  transform-origin: 0 50%;
  color: black;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.7);
  font-size: 18px;
  overflow: hidden;
}

.center-hole {
  position: absolute;
  width: 60px;
  height: 60px; 
  background: white;
  border-radius: 50%; 
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
}

#chart {
  width: 560px;
  height: 260px;
  position: relative;
}
svg {
  width: 100%;
  height: 100%;
  color: #223548;
  text-align: right;
  font-family: "72 Brand";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

.sg_data-container {
  display: flex;
  flex-direction: column;
}

.input-label {
  display: none;
  position: absolute;
  top: -7px;
  background: white;
  font-size: 12px;
  padding: 0 0.25rem;
  left: 1.75rem;
  color: #727272;
}

.highlight-line {
  display: none;
  height: 48px;
  width: 1px;
  border-right: 1px solid rgba(137, 209, 255, 1);
  position: absolute;
  right: 70px;
}

.line-chart {
  margin-top: 70px;
}

.line-chart-title {
  color: #000;
  font-family: "72 Brand";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  padding-left: 40px;
}

.line-chart-legend {
  padding-left: 30px;
  padding-top: 30px;
  color: #223548;
  font-family: "72 Brand";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

.line-chart text {
  font-family: "72 Brand";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}


.sg_input-container .sg_input:focus {
  border: 1px solid rgb(0, 64, 176);
}

.sg_input-container.sg_active .sg_input-label:focus {
  color: #0070F2;
}

.search-icon {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: white;
  position: relative;
}

.search-icon::before {
  content: '';
  width: 14px;
  height: 14px;
  border: 2px solid rgba(71, 94, 117, 1);
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
}

.search-icon::after {
  content: '';
  width: 7px;
  height: 2px;
  background-color: rgba(71, 94, 117, 1);
  position: absolute;
  bottom: 5px;
  right: 3px;
  transform: rotate(45deg);
}



/* Bottom sections */
.section_container {
  display: none;
  width: 100%;
}

.section_customer_stories, .section_learn_more {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
  width: 100%;
  justify-content: flex-start;
}

.customer_stories_line, .learn_more_line {
  height: 1px;
  width: 95%;
  background: #D5DADD;
}

.customer_stories_container, .learn_more_container {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

.customer_stories_button button, .learn_more_button button {
  margin-top: 40px;
  border-radius: 8px;
  border: 1px solid #475E75;
  background: #FFF;
  padding: 12px 14px;
  margin: 0 40px;
  color: #0040B0;
  text-align: center;
  font-family: "72 Brand";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  cursor: pointer;
}

.customer_stories_button button:visited, .learn_more_button button:visited,
.customer_stories_button button:focus-visible, .learn_more_button button:focus-visible {
  border: 1px solid #475E75;  
}

.customer_stories_tiles_container,
.learn_more_tiles_container {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.customer_stories_title, .learn_more_title {
  color: #000;
  font-family: "72 Brand";
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  margin-left: 40px;
}

.customer_stories_tiles_container .tile,
.learn_more_tiles_container .tile {
  flex-grow: 1;
  border-radius: 12px;
  border: 1px solid #EAECEE;
  background: #FFF;
  box-shadow: 0px 2px 4px rgba(34, 54, 73, 0.20);
  margin: 20px 20px;
  padding: 24px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}


.learn_more_tiles_container .tile {
  width: 33%;
}


.tile img {
  width: 100%;
  height: auto;
}

.tile h4,
.tile p,
.tile a {
  margin: 10px 0;
}

.tile h4 {
  color: #000;
  font-family: "72 Brand";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
}

.tile p {
  overflow: hidden;
  color: #000;
  text-overflow: ellipsis;
  font-family: "72 Brand";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}

.tile a {
  color: #0070F2;
  font-family: "72 Brand";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
}

.tile a:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 8px;
  background-image: url('data:image/svg+xml;charset=UTF8,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="none" stroke="%230070F2" viewBox="0 0 16 16"%3E%3Cpath stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 4l6 4-6 4"/%3E%3C/svg%3E');
  background-size: contain;
}

.tile_content_container img {
  width: 110px;
  height: auto;
}


/* Indicator */

.circle {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #0070F2;
  margin: 0 10px;
  animation: pulse 1.5s infinite ease-in-out;
}

@keyframes pulse {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.66); /* увеличиваем до 25px */
  }
}

.circle:nth-child(1) {
  animation-delay: -1s;
}

.circle:nth-child(2) {
  animation-delay: -0.8s;
}

.circle:nth-child(3) {
  animation-delay: -0.6s;
}




#bar-chart {
  display: block; 
  margin: 60px 0; 
  background-color: white;
}

input, button {
  margin: 10px;
}

.bar-label {
  font-size: 12px; 
  text-anchor: middle; 
}


line, rect {
  stroke: #D5DADD;
}

line[axis="x"], line[axis="y"] {
  stroke: #D5DADD;
  stroke-width: 2;
}

.bar-chart {
  margin-top: 60px;
}

.pie-chart-title, .bar-chart-title {
  color: #000;
  font-family: "72 Brand";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 30px;
}

.bar-chart-title {
  margin-left: 10px;
}

.sg_loading-indicator {
  margin-top: 30vh;
}

.tile_title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.tile_description {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.tile_image_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100px;
  justify-content: center;
}

.barChartTooltip {
  position: absolute;
  display: none;
  border: 1px solid rgba(213, 218, 221, 1);
  border-radius: 4px;
  padding: 8px;
  background-color: white;
  pointer-events: none;
  color: #223548;
  text-align: right;
  font-family: "72 Brand", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

.sg_modal-logo_container {
  width: 110px;
  height: 40px;
  padding-bottom: 90px;
}

.modal-charts-container {
  margin-top: 40px;
}

.modal-charts-container, .section_customer_stories, .section_learn_more {
  page-break-before: always;
}

.sg_modal-description {
  color: #000;
  font-family: "72 Brand";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 20px 0 40px 0;
}
